Subject: LETTER OF INTENT

From: BENBEN <[email-masked]>
Date: 2 Feb 2005 09:59:52 -0000

LETTER OF INTENT 

UNION BANK PLC,
STALLION HOUSE BRANCH
MARINA, LAGOS,
NIGERIA.

Dear Friend, 
 
  I am Director HANSON BENNARD of Union Bank Nig.Plc. This mail is written to solicit your  assistance to be presented as next of kin to our Late  customer.Mr Neal Walker. He made a fixed Deposit valued  at USD28M (Twenty Eight Million
 
United States  Dollars Only) with Union Bank Plc here in Nigeria.  Unfortunately he lost his life aboard Egypt Air  Flight 990, which crashed into the Atlantic Ocean on October 31,1999 (View: 'http://news.bbc.co.uk/1/hi/world/americas/502503.stm) and.  He left no clear beneficiary as Next of Kin  excepting some vital documents related  to the Deposit which I have in his deposit file in the bank.

 The Governing Body of the bank has contacted me on  this matter and I am  yet to provide the Next of Kin to lay claim to the  Fund. Under a clear and legitimate agreement with  you, I shall seek your consent to be presented as the next of Kin so that the Bank will not  confiscate this fund.
 
  For the sake of  transparency on this matter, you are free to make immediate contact with me through my mailbox for further information related to this matter. 
 
Thank you very much for your anticipated acceptance  while we expect your prompt response.
  
Yours faithfully, 
 
HANSON BENNARD 

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site
- http://yoursite.com